<!doctype html>
<html lang="ru">
    <div class="app">
        <div class="app__container">
            <head>
                //= template/head.html
            </head>
            <body>
            <section class="section-main__page">
                <div class="container" style="padding-bottom: 25px;">
                    <div class="faq__block d-flex">
                        <div class="faq__image">
                            <img src="img/main/faq.jpeg" alt="faq">
                        </div>
                        <div class="faq__content">
                            <a class="faq__link "href="#" target="_blank">Задать вопрос</a>
                            <div class="faq__title">
                                Вы можете задать вопрос, на который ответят наши специалисты.
                            </div>
                            <div class="faq__text">
                                Прежде чем написать Ваш вопрос, пожалуйста, ознакомьтесь с разделом
                                "Задать вопрос" - возможно там уже есть ответ на Ваш вопрос.
                            </div>
                        </div>
                    </div>
                    <div class="content__block">
                        <div class="block__wrapper">
                            <h3 class="block__name">О проблеме ВПЧ</h3>
                        </div>
                        <div class="block__content">
                            <a class="photo__link"><img src="img/main/doc-logo.jpeg" alt="doc-logo"></a>
                            <p class="bold-paragraph">В 2008 году Харальд цур Хаузен из Германского центра исследования рака в Гейдельберге получил Нобелевскую премию «за открытие вирусов папилломы человека, вызывающих рак шейки матки». Он установил, что клетки, заражённые ВПЧ, в 100% случаев рано или поздно становятся раковыми.</p>
                            <p class="paragraph"> Часто пациенты, столкнувшиеся с проблемой ВПЧ, получают от неопытных (в вопросах лечения вируса папилломы человека)  врачей ложную информацию о том, что ВПЧ неизлечим, или излечим «почти», а бывает к сожалению и так, что врач выдает пациенту «глубоко научную» тираду: «ВПЧ – не лечится, он просто засыпает... (после лечения)».</p>
                            <p class="paragraph"> Стыдно и обидно. Обидно именно за пациентов, которые по неведению или случайно, по территориальному признаку, попали к таким врачам и в результате пополнили ряды людей, которые считают, что все врачи ничего не могут и не умеют, а главное - остались с нерешенной проблемой. Особенно печально если это онкогенные типы ВПЧ, длительная персистенция которых в организме может привести к развитию онкологических процессов. Успокаивает только то, что большинство врачей понимают, что от ВПЧ можно избавиться механическим удалением внешних проявлений ВПЧ. И это действительно так. Другое дело, что такой подход к лечению ВПЧ значительно уступает по своей эффективности комплексным методам лечения, которые совмещают в себе медикаментозные и деструктивные методы лечения. Отдельно также стоит рассматривать ситуацию, когда у пациентки лабораторным путем выявлены онкогенные типы ВПЧ, которые визуально себя пока еще ни как не проявили. Здесь конечно выхода нет, удалять пока нечего и лечить ВПЧ в таких случаях приходится только медикаментозным путем.</p>
                            <p class="paragraph"> Сторонникам же морально устаревшей идеи о том, что ВПЧ не лечится остается только напомнить, что до изобретения пенициллина в 1929 году и начала его широкого применения в 1941 году, все светила медицинской науки тоже утверждали, что бактериальные инфекции медикаментами не лечатся...</p>
                            <p class="paragraph"> Ну а пациентам хочется пожелать встречать на своем пути только тех врачей, которые не ленятся заботиться о своей профессиональной квалификации и вместо лишних рассуждений – просто вылечат Вас от ВПЧ-инфекции (подтверждением чего будет служить отсутствие ВПЧ по результатам ПЦР-исследования после лечения).</p>
                            <p class="paragraph"> Можете, к примеру, воспользоваться списком медицинских центров на этом сайте (в разделе "где лечить"), врачи которых успешно справляются с проблемой лечения ВПЧ. Для пущей верности спросите у администратора медицинского центра, в который Вы решите обратиться, кто из врачей специализируется на лечении этой проблемы? Или поинтересуйтесь на форумах в интернете куда обратиться (к какому врачу) у тех интернет-пользователей, которые имели в прошлом схожую проблему и успешно вылечились от ВПЧ.</p>
                            <p class="paragraph"> Ну а если у Вас, уважаемые посетители сайта, медицинское образование, то соответственно у Вас есть и возможность, прежде чем приступить к лечению себя любимой, изучить вопрос досконально, прочитав статьи о проблеме ВПЧ и вопросах связанных с его лечением в журналах Всероссийской Аттестационной Комиссии и убедиться, что не лечат сегодня ВПЧ только те врачи которые просто не знают как это делать или не имеют собственного опыта в лечении ВПЧ.</p>
                            <p class="paragraph"> Не стоит также отчаиваться и в том случае если не удалось вылечить ВПЧ с первого раза (10 – 50% случаев в зависимости от выбранной методики лечения). Чаще всего эта проблема связана с состоянием иммунной системы пациентки на момент лечения ВПЧ или с реинфекцией (повторным заражением) от полового партнера. Решить эту проблему поможет повторное лечение вместе с половым партнером, после предварительно проведенной иммунокоррегирующей терапии (для этого необходима консультация врача-иммунолога).</p>
                        </div>
                    </div>
                </div>
            </section>
            
            //= template/footer.html
            </body>
        </div>
       
    </div>
</html>